body {
  background-color: white;
}

.input-margin {
  margin-bottom: 10px;
}

.informacion-adicional-popover {
  --bs-popover-max-width: 200px;
  --bs-popover-border-color: var(--bs-primary);
  --bs-popover-header-bg: var(--bs-primary);
  --bs-popover-header-color: var(--bs-white);
  --bs-popover-body-padding-x: 1rem;
  --bs-popover-body-padding-y: .5rem;
}


@media only screen and (max-width: 600px){
 

}



#gesbus_loading-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.75); /* Fondo semitransparente */
  z-index: 9999;
}

.gesbus_lds-ring {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 64px;
  height: 64px;
}
.gesbus_lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 51px;
  height: 51px;
  margin: 6px;
  border: 6px solid #FFC900;
  border-radius: 50%;
  animation: gesbus_lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #FFC900 transparent transparent transparent;
}
.gesbus_lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.gesbus_lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.gesbus_lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes gesbus_lds-ring {
  0% {
      transform: rotate(0deg);
  }
  100% {
      transform: rotate(360deg);
  }
}



/* Línea de tiempo de servicios */

ul.timeline {
  list-style-type: none;
  position: relative;
}
ul.timeline:before {
  content: ' ';
  background: #00316d;
  display: inline-block;
  position: absolute;
  left: 29px;
  width: 5px;
  height: 100%;
  z-index: 400;
}
ul.timeline > li {
  margin: 20px 0;
  padding-left: 20px;
}
ul.timeline > li:before {
  content: ' ';
  background: white;
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  border: 5px solid #00316d;
  left: 22px;
  width: 20px;
  height: 20px;
  z-index: 400;
}

ul.timeline li p, div.listadobilletes p {
  margin-bottom: 0;
}


/* Final de estilos Línea de tiempo de servicios */